.how-we-work-our-process__top {
    margin-bottom: 40px;
}

.how-we-work-our-process__title {
    margin-bottom: 30px;
}

.how-we-work-our-process__description {
    max-width: 500px;
}

.how-we-work-our-process__row {
    display: grid;
    grid-template-columns: 32px 1fr;
    gap: 34px;
    border-radius: 32px;
    background: var(--color-grey-97);
    padding: 40px;
    box-shadow: 112px 197px 63px 0 rgba(0, 0, 0, 0.00), 72px 126px 58px 0 rgba(0, 0, 0, 0.01), 40px 71px 49px 0 rgba(0, 0, 0, 0.05), 18px 31px 36px 0 rgba(0, 0, 0, 0.09), 4px 8px 20px 0 rgba(0, 0, 0, 0.10);

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
        grid-template-columns: 1fr;
        box-shadow: none;
    }
}

.how-we-work-our-process__list {
    & > *:not(:last-child) {
        margin-bottom: 34px;
    }
}

.how-we-work-our-process__list-item {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 80px;
    padding-block: 25px;
    border-top: 1px solid var(--color-grey-92);

    @media screen and (max-width: 1024px) {
        gap: 20px;
    }

    @media screen and (max-width: 767px) {
        grid-template-columns: 1fr;
    }
}

.how-we-work-our-process__list-item-number {
   margin-bottom: 16px;
}

.how-we-work-our-process__list-item-title {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: -0.96px;
    margin-bottom: 16px;
}

.how-we-work-our-process__list-item-subtitle {
    padding: 8px 16px;
    border-radius: 160px;
    border: 1px solid var(--color-orange-82);
    color: var(--color-grey-7);
    font-family: var(--font-second), sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
}

.how-we-work-our-process__list-item-description {
    color: var(--color-grey-7);
    font-size: 16px;
    line-height: 1.5;
}

.how-we-work-our-process__list-item-list {
    padding-block: 24px;
}

@media screen and (max-width: 1024px) {
    .how-we-work-our-process__image {
        display: none;
    }
}